[Desktop Entry]
Encoding=UTF-8
Name=Runaway Process Catcher
Name[af]=weghardloop proses vanger
Name[az]=İşıək Gedişat Yaxalayıcı
Name[bs]=Hvatač odbjeglih procesa
Name[cs]=Odchytávač chybných procesů
Name[da]=Løbsk-kørt proces-fanger
Name[de]=Beendung unkontrollierter Prozesse
Name[eo]=Kaptilo por eskapitaj procezoj
Name[es]=Capturador de procesos desbocados
Name[et]=Hanguvate protsesside püüdja
Name[fi]=Karanneiden prosessien kiinniottaja
Name[fr]=Détecteur de processus fous
Name[he]=תופס תהליכים נמלטים
Name[hu]=Az elszabadult folyamatok kezelője
Name[is]=Ferlafangari
Name[it]=Rilevatore di processi impazziti
Name[ja]=手に負えないプロセスのキャッチャー
Name[ko]=도망가는 프로세서 잡이
Name[lt]=Pabėgusių procesų gaudyklė
Name[lv]=Nevadāmu Procesu Savācējs
Name[mt]=Programm biex Jaqbad Proċessi Maħruba
Name[nb]=Fanger løpske prosesser
Name[nl]=Op Hol Geslagen Processen Vanger
Name[nn]=Løpsk prosess-fangar
Name[pl]=Łowca zagubionych procesów
Name[pt]=Colector de Processos em Fuga
Name[pt_BR]=Captura de processos fora de controle
Name[ro]=Monitor de procese
Name[ru]=Сторож сбойных процессов
Name[sk]=Zachytenie chybných procesov
Name[sl]=Prestrezovalnik pobeglih procesov
Name[sr]=Hvatač odbeglih procesa
Name[sv]=Fånga bortsprungna processer
Name[ta]=¾È¢¦¸ð¼ ¦ºÂü ¨¸ôÀüÈ¢
Name[th]=ดักจบโปรเซส
Name[tr]=Runaway Süreç Yakalayıcı
Name[uk]=Захоплювач процесів-дезертирів
Name[ven]=TShitenwa tsha Catcher
Name[vi]=Bắt tiến trình runaway
Name[xh]=Umbambi wokuqhubekayo okubalekayo
Name[xx]=xx
Name[zh_CN]=失控程序处理程序
Name[zh_TW]=失控程式捕捉器
Name[zu]=Umbambi Wokuqhubekayo Okubalekayo
Comment=Runaway process catcher for the KDE panel
Comment[af]=weghardloop proses vanger vir die kde paneel
Comment[az]=KDE paneli üçün Runaway gedişat yaxalayıcısı
Comment[bs]=Hvatač odbjeglih procesa za KDE panel
Comment[cs]=Applet na odchytávání procesů
Comment[da]=Fanger processer som er kørt løbsk for KDE-panelet
Comment[de]=Ein Programm für außer Kontrolle geratene System-Prozesse
Comment[el]="Τσακώνει" εφαρμογές που χρησιμοποιούν πολλούς πόρους
Comment[eo]=Kaptilo de eskapitaj procezoj por la panelo
Comment[es]=Capturador de procesos desbocados para el panel de KDE
Comment[et]=KDE paneelil töötav hanguvate protsesside püüdja
Comment[fi]=Karanneiden prosessien havaitsija KDE:n paneeliin
Comment[fr]=Détecteur de processus fous pour le tableau de bord de KDE
Comment[he]=תופס תהליכים נמלטים ללוח של KDE
Comment[hu]=Elszabadult folyamatok kezelőeszköze a KDE panelhez
Comment[is]=Forrit fyrir spjaldið sem stöðvar stjórnlaus forrit
Comment[it]=Applet per il pannello di KDE che rileva i processi impazziti
Comment[ja]=KDEパネル用 手に負えないプロセスのキャッチャー
Comment[ko]=KDE 패널용 도망가는 프로세서 잡이 (문제가 생긴 프로세서를 지켜봄)
Comment[lt]=Pabėgusių procesų gaudyklė KDE pultui
Comment[lv]=Nevaldāmu procesu savācējs KDE panelim
Comment[mt]=Programm għall-pannell KDE biex jaqbad proċessi maħruba
Comment[nb]=Løpsk prosess fanger for KDE panelet
Comment[nl]=Een op hol-geslagen-processen-vanger voor het paneel
Comment[nn]=Applet som fangar løpske prosessar
Comment[pl]=Programik unieszkodliwiający procesy, które wymknęły się spod kontroli
Comment[pt]=Colector de processos em fuga para o painel do KDE
Comment[pt_BR]=Captura de processos fora de controle para o Painel do KDE
Comment[ro]=Monitorizează procesele care nu se comportă normal
Comment[ru]=Аплет слежения за сбойными процессами
Comment[sk]=Zachytenie chybných procesov pre panel KDE
Comment[sl]=Prestrezovalnik pobeglih procesov za pult KDE
Comment[sr]=Hvatač odbeglih procesa za KDE panel.
Comment[sv]=Fångare av bortsprungna processer för KDE-panelen
Comment[ta]=KDE ÀÄ¸ò¾¢ü¸¡É ¾È¢¦¸ð¼ ¦ºÂü ¨¸ôÀüÈ¢
Comment[th]=เครื่องมือดักจบโปรเซสสำหรับถาดพาเนล KDE
Comment[tr]=KDE paneli için Runaway süreç yakalayıcısı
Comment[uk]=Програма захвату процесів-дезертирів для панелі KDE
Comment[ven]=Tshitenwa tsha catcher kha phanele ya KDE
Comment[vi]=Trình bắt tiến trình runaway cho panel của KDE
Comment[xh]=Umbambi wokuqhubekayo okubalekayo we KDE panel
Comment[xx]=xx
Comment[zh_CN]=KDE 面板的捕获失控程序的程序
Comment[zh_TW]=KDE 面板的捕捉失控程式的程式
Comment[zu]=Umbambi wokuqhubekayo okubalekayo kwe KDE panel
X-KDE-Library=naughty_panelapplet
X-KDE-UniqueApplet=true
